## osso-dsp-loader 0.3.0-1

=== 27-09_180058/debian/changelog ===
osso-dsp-loader (0.3.0-1) unstable; urgency=low

  * Fixes: NB#33928

 -- Andrea Ambrosioni <andrea.ambrosioni@nokia.com>  Thu, 14 Sep 2006 17:26:00 +0300

osso-dsp-loader (0.2-3) unstable; urgency=low

  * Initscript cleanup

 -- Andrea Ambrosioni <andrea.ambrosioni@nokia.com>  Mon, 12 Jun 2006 11:12:37 +0300

osso-dsp-loader (0.2-2) unstable; urgency=low

  * Location of loader configuration file changed /etc/dsp to /lib/dsp

 -- Andrea Ambrosioni <andrea.ambrosioni@nokia.com>  Wed, 17 May 2006 13:18:00 +0300

osso-dsp-loader (0.2-1) unstable; urgency=low

  * Default modules location changed /etc/lib/ -> /lib/dsp/

 -- Andrea Ambrosioni <andrea.ambrosioni@nokia.com>  Tue, 16 May 2006 10:42:07 +0300

osso-dsp-loader (0.1-7) unstable; urgency=low

  * Initscript update (re-enable on all hardware)

 -- unknown <andrea.ambrosioni@nokia.com>  Thu,  4 May 2006 10:32:17 +0300

osso-dsp-loader (0.1-6) unstable; urgency=low

  * Updated the previous (0.1-3) fix

 -- unknown <andrea.ambrosioni@nokia.com>  Tue, 11 Apr 2006 18:51:27 +0300

osso-dsp-loader (0.1-3) unstable; urgency=low

  * Temporary initscript fix (disable on some hardware)

 -- unknown <andrea.ambrosioni@nokia.com>  Mon, 20 Mar 2006 17:29:46 +0200

osso-dsp-loader (0.1-2) unstable; urgency=low

  * Dependency typo fixed

 -- unknown <andrea.ambrosioni@nokia.com>  Mon, 20 Mar 2006 13:12:59 +0200

osso-dsp-loader (0.1-1) unstable; urgency=low

  * Initial Release.

 -- unknown <andrea.ambrosioni@nokia.com>  Thu, 16 Mar 2006 19:42:52 +0200
