=== 27-09_180058/debian/control ===
Source: osso-dsp-loader
Section: libs
Priority: optional
Maintainer: Andrea Ambrosioni <andrea.ambrosioni@nokia.com>
Build-Depends: debhelper (>= 4.0.0), su-18-kernel-headers (>= 2.6.12.0) 
Standards-Version: 3.6.0

Package: osso-dsp-loader
Architecture: any
Depends: ${shlibs:Depends}, osso-multimedia-dsp (>=1.7)
Description: DSP loader for OSSO Multimedia framework
 DSP loader for OSSO Multimedia framework
