## osso-dsp-loader 0.5.6-3

=== debian/changelog ===
osso-dsp-loader (0.5.6-3) unstable; urgency=low

  * Added dspctl new command, "dspversion" and "memstatus"
  * Fixes: NB#68132

 -- Hiroshi Doyu <hiroshi.doyu@nokia.com>  Tue, 18 Sep 2007 17:05:08 +0300

osso-dsp-loader (0.5.6-2) unstable; urgency=low

  * Cleaned up autogen.sh

 -- Janne Manninen <janne.manninen@nokia.com>  Wed, 01 Aug 2007 17:30:17 +0300

osso-dsp-loader (0.5.6-1) unstable; urgency=low

  * Copy previous list symbol resolving behaviour (fix after 10x crashes introduced in 0.5.6)
  * Keep symbols in memory (increase memory usage to ~2.5mb)

 -- Marc-Andre Lureau <marc-andre.lureau@nokia.com>  Fri,  6 Jul 2007 14:39:00 +0300

osso-dsp-loader (0.5.6) unstable; urgency=low

  * Use a hash to resolve symbols + some speedup tweaks when loading a task

 -- Marc-Andre Lureau <marc-andre.lureau@nokia.com>  Thu,  5 Jul 2007 18:10:00 +0300

osso-dsp-loader (0.5.5) unstable; urgency=low

  * Patch applied to enable -O2 correctly and fix warnings, Fixes: NB#58405 

 -- Janne Manninen <janne.manninen@nokia.com>  Fri, 25 May 2007 08:47:54 +0300

osso-dsp-loader (0.5.4) unstable; urgency=low

  * Fixed to use RX-34 kernel headers, Fixes NB#51081

 -- Andrea Ambrosioni <andrea.ambrosioni@nokia.com>  Fri,  2 Mar 2007 10:30:47 +0200

osso-dsp-loader (0.5.3-1) unstable; urgency=low

  * Fix for obtaining dsptask name during unlinking using sysfs 
    instead of an IOCTL 

 -- Andrea Ambrosioni <andrea.ambrosioni@nokia.com>  Thu, 30 Nov 2006 12:38:49 +0200

osso-dsp-loader (0.5.2-1) unstable; urgency=low

  * DSP is rebooted after crach. Fixes: NB#47281
  * Clean up source tree and fixed compilation

 -- Andrea Ambrosioni <andrea.ambrosioni@nokia.com>  Wed, 29 Nov 2006 18:08:30 +0200

osso-dsp-loader (0.5.1-1) unstable; urgency=low

  * Fixed a potential crash

 -- Andrea Ambrosioni <andrea.ambrosioni@nokia.com>  Thu, 21 Sep 2006 16:36:12 +0300

osso-dsp-loader (0.5.0-1) unstable; urgency=low

  * New branch
  * Enabled thumb
  * Initscript cleanup
  * Fixes: NB#36760, NB#39535, NB#40481

 -- Andrea Ambrosioni <andrea.ambrosioni@nokia.com>  Thu, 14 Sep 2006 16:03:03 +0300
