=== debian/control ===
Source: osso-dsp-loader
Section: libs
Priority: optional
Maintainer: Andrea Ambrosioni <andrea.ambrosioni@nokia.com>
Build-Depends: debhelper (>= 4.0.0), rx-34-kernel-headers (>= 2.6.12.0) 
Standards-Version: 3.6.0

Package: osso-dsp-loader
Architecture: any
Depends: ${shlibs:Depends}, osso-multimedia-dsp (>=1.7)
Description: DSP loader for OSSO Multimedia framework
 DSP loader for OSSO Multimedia framework

Package: osso-dsp-loader-dbg
Architecture: any
Section: devel
Depends:  osso-dsp-loader (= ${Source-Version})
Description: Debug symbols for osso-dsp-loader. 
 This package inscludes debug symbols for osso-dsp-loader.
