## osso-dsp-loader 0.5.6-4

=== debian/changelog ===
osso-dsp-loader (0.5.6-4) unstable; urgency=low

  * Dependency changed, rx-34-kernel-headers to kernel-diablo-headers
  * Fixes: NB#84695

 -- Matti Punkeri <matti.punkeri@nokia.com>  Wed, 23 Apr 2008 08:16:00 +0200
