=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Andrea Ambrosioni <andrea.ambrosioni@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), rx-34-kernel-headers (>= 2.6.12.0) 
+Build-Depends: debhelper (>= 4.0.0), kernel-diablo-headers 
 Standards-Version: 3.6.0
 
 Package: osso-dsp-loader
