## osso-dsp-loader 0.5.6-5

=== debian/changelog ===
osso-dsp-loader (0.5.6-5) unstable; urgency=low

  * Fixes: NB#85640

 -- Matti Punkeri <matti.punkeri@nokia.com>  Thu, 18 Sep 2008 10:16:00 +0200
