=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: osso-dsp-loader
 Section: libs
 Priority: optional
-Maintainer: Andrea Ambrosioni <andrea.ambrosioni@nokia.com>
+Maintainer: Janne Manninen <janne.manninen@nokia.com>
 Build-Depends: debhelper (>= 4.0.0), kernel-diablo-headers 
 Standards-Version: 3.6.0
